.ldetail_container {
	padding: 30px 0;
}
.ldetail_content {
	overflow: hidden;
}
.ldetail_catalog {
	float: left;
	width: 240px;
	border:1px solid #ddd;
	background-color: #F5F5F5;
}
.ldetail_catalog.fixed {
	position: fixed;
	top: 0;
	overflow-y: auto;
}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/  
.ldetail_catalog.fixed::-webkit-scrollbar  
{  
    width: 10px;
    background-color: #fff;
}  

/*定义滚动条轨道 内阴影+圆角*/  
.ldetail_catalog.fixed::-webkit-scrollbar-track  
{  
    border-radius: 10px;
    background-color: #e6e6e6;
}  

/*定义滑块 内阴影+圆角*/  
.ldetail_catalog.fixed::-webkit-scrollbar-thumb  
{  
    border-radius: 10px;
    background-color: #c9c9c9;
}  
/*定义最上方和最下方的按钮*/
.ldetail_catalog.fixed::-webkit-scrollbar-button{
     background-color: #e6e6e6;
     border: none;
     height: 0;
}

.ldetail_catalog h3 {
	font-size: 16px;
	line-height: 30px;
	color: #333333;
	font-weight: normal;
	padding: 10px 0 10px 20px;
	background:#5e9cea;
	color:#fff;
}
.ldetail_catalog dl {
	font-size: 14px;
	line-height: 24px;
}
.ldetail_catalog dt {
	border-top:2px solid #fff;
	padding: 8px 10px 8px 20px;
	color: #4d71bb;
}
.ldetail_catalog dt.active {
	font-weight: bold;
}
.ldetail_catalog dt a {
	color: #4d71bb;
	display: block;
}
.ldetail_catalog dt span {
	display: block;
	width: 14px;
	height: 24px;
	float: right;
	background: url(../images/menu_hide.png) no-repeat center;
	transition: transform 0.5s ease-in-out;
	cursor: pointer;
}
.ldetail_catalog dt span.close {
	transform: rotate(180deg);
}
.ldetail_catalog dd {
	background-color: #FFFFFF;
}
.ldetail_catalog dd li {
	padding: 8px 0 8px 15px;
	cursor: pointer;
}
.ldetail_catalog li a {
	color: #333333;
}
.ldetail_catalog dd li b {
	display: block;
	width: 3px;
	height: 3px;
	float: left;
	border-radius: 50%;
	background-color: #666666;
	margin-top: 10px;
	margin-right: 5px;
}
.ldetail_catalog dd li p {
	margin-left: 8px;
}
.ldetail_catalog dd li.active {
	font-weight: bold;
}
.ldetail_catalog dd li.active a {
	color: #444;
}
.ldetail_content_modular {
	margin-top: 30px;
}
.ldetail_content_modular dt {
	font-size: 16px;
	line-height: 40px;
	color: #7098d6;
	border-bottom: 1.5px dashed #b1c9f9;
	margin-bottom: 10px;
}
.ldetail_content_modular dd h4 {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin-bottom: 10px;
}
.ldetail_content_modular dd h6 {
	font-size: 13px;
	line-height: 24px;
	color: #666666;
	margin-bottom: 10px;
}
.ldetail_content_modular dd p {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	text-align: justify;
	margin-bottom: 10px;
}
.ldetail_img {
	text-align: center;
	margin-bottom: 20px;
}
.ldetail_img img {
	width: 100%;
}



.ldetail_details {
	margin-left: 280px;
}
.ldetail_header {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	padding: 10px 0;
}
.ldetail_title {
	font-size: 20px;
	line-height: 30px;
	color: #5f98cf;
	text-align: center;
	font-weight: normal;
	padding: 5px 0;
}
.ldetail_author, .ldetail_org, .ldetail_kyws {
	font-size: 12px;
	line-height: 20px;
	color: #5F98CF;
	text-align: center;
	padding: 6px 0;
}
.ldetail_abs {
	font-size: 14px;
	line-height: 24px;
	color: #333333;
	text-align: justify;
}
.ldetail_abs dt, .ldetail_abs dd {
	margin-bottom: 14px;
}
.ldetail_kyws {
	text-align: left;
}


@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.ldetail_details {
		margin-left: 270px;
		margin-right: 10px;
	}
}
@media only screen and (max-width: 991.9px) {
	.catalog_mask {
		background-color: rgba(0,0,0,0.3);
		display: none;
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 999;
		cursor: pointer;
		-webkit-tap-highlight-color: transparent; 
	}
	.main {
		padding-top: 70px;
	}
	.ldetail_container {
		padding-top: 10px;
	}
	.ldetail_catalog {
		padding-bottom: 0;
		border: none;
	}
	.ldetail_catalog h3 {
		position: fixed;
		bottom: 10%;
		left: 10px;
		width: 54px;
	    padding-left: 0;
	    line-height: 20px;
	    color: #666;
	    padding: 6px 10px;
	    border: 1px solid #CCCCCC;
	    border-radius: 50%;
	    background-color: rgba(255,255,255,0.9);
	    box-shadow: 0 0 3px rgba(0,0,0,0.05);
	    cursor: pointer;
	}
	.ldetail_catalog dl {
		display: none;
	}
	.ldetail_catalog.open {
		position: fixed;
		left: 0;
		top: 0;
		z-index: 1000;
		padding-bottom: 20px;
		bottom: 0;
		overflow-y: auto;
	}
	.ldetail_catalog.open h3 {
		position: static;
		width: auto;
		padding: 25px 0 25px 20px;
		border: none;
		border-radius: 0;
		background-color: transparent;
		line-height: 30px;
		box-shadow: none;
		cursor: default;
	}
	.ldetail_catalog.open dl {
		display: block;
	}
	.ldetail_details {
		margin: 0 10px;
	}
	.ldetail_header {
		padding-top: 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
}
@media only screen and (max-width: 767.9px) {}
@media only screen and (max-width: 415px){
	
}